[youtubei.js](../../../../README.md) / [Parser](../README.md) / parseActions

# Function: parseActions()

> **parseActions**(`data`): [`SuperParsedResult`](../../Helpers/classes/SuperParsedResult.md)\<[`YTNode`](../../Helpers/classes/YTNode.md)\>

Defined in: [src/parser/parser.ts:757](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L757)

## Parameters

### data

[`RawData`](../../../../type-aliases/RawData.md)

## Returns

[`SuperParsedResult`](../../Helpers/classes/SuperParsedResult.md)\<[`YTNode`](../../Helpers/classes/YTNode.md)\>
